.header .navbar-brand.logolandscape img {
    width: auto;
    height: 30px;
}


.footer__logo {
    height: 220px;
    border-bottom: 1px solid #666;
    padding-bottom: 20px;
}


.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
section .swiperTimeline .swiper-pagination.pagination_progress .swiper-pagination-progressbar-fill{
    margin-left: -7.5%;
}

.swiperCar__wrapper--2024{
    padding: 0 !important;
}
.swiperCar__wrapper--2024 img{
    height: 100%;
    object-fit: cover;
}

main.abouts .about__img {
        margin-top: -10% ;
    }

@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

.visi {
    background-color: #f5f5f5;
}
.visi__row {
    margin-top: 25px;
}
.visi__card {
    color: #fff;
    background-color: #333;
    height: 100%;
    padding: 25px;
}
.visi__card--title {
    color: #fe5e00;
    margin-bottom: 20px;
}
@media (min-width: 992px) {
    .visi__card--title {
        font-size: 38px;
    }
}
.visi__card--subtitle {
    margin-bottom: 20px;
}
@media (min-width: 992px) {
    .visi__card--subtitle {
        font-size: 24px;
    }
}
.commitment__row {
    margin-top: 25px;
}
.commitment__card {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    vertical-align: middle;
    gap: 1rem;
    margin-bottom: 20px;
}
.commitment__card img {
    max-width: 64px;
}
@media (max-width: 600px) {
    .footer__socmed{
        margin-bottom:50px;
    }
    .footer {
        margin-bottom: 100px;
    }
}

.footer__mp img {
    width: 40px;
    display: inline;
    margin-right: 16px;
}

@media (min-width: 992px) {
    .commitment__card h3 {
        font-size: 24px;
    }
    .footer__title {
        height: 100px;
    }
    .footer__logo{
        height: 220px;
    }
}
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-UltraLight.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-UltraLight.woff) format('woff');*/
/*    font-weight: 100;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-Thin.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-Thin.woff) format('woff');*/
/*    font-weight: 200;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-Light.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-Light.woff) format('woff');*/
/*    font-weight: 300;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-Roman.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-Roman.woff) format('woff');*/
/*    font-weight: 400;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-Medium.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-Medium.woff) format('woff');*/
/*    font-weight: 500;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(../fonts/HelveticaNeue-SemiBold.woff2) format('woff2'),*/
/*        url(../fonts/HelveticaNeue-SemiBold.woff) format('woff');*/
/*    font-weight: 600;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-Bold-.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-Bold.woff) format('woff');*/
/*    font-weight: 700;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-Heavy.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-Heavy.woff) format('woff');*/
/*    font-weight: 800;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*@font-face {*/
/*    font-family: HelveticaNeue;*/
/*    src: url(/assets/HelveticaNeue-Black.woff2) format('woff2'),*/
/*        url(/assets/fonts/HelveticaNeue-Black.woff) format('woff');*/
/*    font-weight: 900;*/
/*    font-style: normal;*/
/*    font-display: swap;*/
/*}*/
/*body,*/
/*section h1,*/
/*section h2,*/
/*section h3,*/
/*section h4, .news__card, .btn__cat, .card__interactive .card-body a, .footer h4, .footer h5, .footer p, .footer a, .footer span {*/
/*    font-family: HelveticaNeue, sans-serif !important;*/
/*}*/


